.flex-content.about-blocks .block {
    display: block;
    border-bottom: 3px solid var(--gold);
    padding: 40px 0;
    margin: 0 0 10px;
    position: relative;
}

.flex-content.about-blocks .block:after {
    content: "";
    position: absolute;
    bottom: -5px;
    width: 100%;
    height: 1px;
    background-color: var(--gold);
}

.flex-content.about-blocks .block:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.flex-content.about-blocks .block:last-of-type:after {
    display: none;
}

.flex-content.about-blocks .block .img {
    display: inline-block;
    border: 2px solid var(--gold);
    position: relative;
    margin: 0 15px 15px 0;
    float: left;
    max-width: 300px;
}

.flex-content.about-blocks .block .img:after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    border: 1px solid var(--gold);
}

.flex-content.about-blocks .block .signature img {
    max-height: 80px;
    margin: 0 0 10px;
}

.flex-content.about-blocks .block .name,
.flex-content.about-blocks .block .position {
    margin: 0;
}